---
title: "rclone config userinfo"
description: "Prints info about logged in user of remote."
# autogenerated - DO NOT EDIT, instead edit the source code in cmd/config/userinfo/ and as part of making a release run "make commanddocs"
---
# rclone config userinfo

Prints info about logged in user of remote.

## Synopsis

This prints the details of the person logged in to the cloud storage
system.

```
rclone config userinfo remote: [flags]
```

## Options

```
  -h, --help   help for userinfo
      --json   Format output as JSON
```

See the [global flags page](/flags/) for global options not listed here.

## See Also

<!-- markdownlint-capture -->
<!-- markdownlint-disable ul-style line-length -->

* [rclone config](/commands/rclone_config/)	 - Enter an interactive configuration session.


<!-- markdownlint-restore -->
